/* NSButton (Cancel) : <title:Cancel> (oid:12) */
"Cancel" = "Prekliči";

/* NSButton (Create) : <title:Create> (oid:29) */
"Create" = "Ustvari";

/* NSTextField (Create new file) : <title:Create new file> (oid:11) */
"Create new file" = "Ustvari novo datoteko";

/* NSButton (Edit) : <title:Edit> (oid:13) */
"Edit" = "Uredi";

/* NSTextField (Enter the name for the new file) : <title:Enter the name for the new file> (oid:14) */
"Enter the name for the new file" = "Vnesite ime za novo datoteko";

/* NSPanel (New File) : <title:New File> (oid:7) */

"New File" = "Nova datoteka";

/* Symbolic link name with target to {0} */ 
"Enter the name for the new symbolic link for {0}" = "Vnesite ime nove simbolne povezave do {0}";

